Bug 19492 - Newly installed package in new category not shown
Summary: Newly installed package in new category not shown
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-20 21:39 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-02 15:46:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-10-20 21:39:40 UTC
After installing a package with GnoRPM that is in a category for which no
packages are previously installed, the new category does not appear in the
main window, so it is not possible to "see" the newly installed package.

(eg: Install "gnome-games", but no other games are on the system. Would
expect a new category "Amusements/Games" to appear, but it doesn't).

Bug present on versions upto version 0.95.1.

Comment 1 Alexander Larsson 2001-08-02 15:46:20 UTC
In order to get the developers and maintainers of GnoRPM to look at this bug I
have moved it to the GnoRPM category in the Gnome bug tracker. It can be found
at http://bugzilla.gnome.org/show_bug.cgi?id=58448, where you can add yourself
to the cc-field if you want to recieve information about changes to the bug tatus.



Note You need to log in before you can comment on or make changes to this bug.